# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-10-19 09:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0027_user_is_send_email'),
    ]

    operations = [
        migrations.AddField(
            model_name='filial',
            name='email_for_complaints',
            field=models.EmailField(blank=True, default='', max_length=254, verbose_name='Почта для жалоб'),
        ),
    ]
